
#header {
 text-align:center;
 position:relative;
 z-index:255;
 border-bottom:1px solid #99CDE5;
 height: 143px;
}
#header ul{
 display:inline;
 padding:0;
 margin:0;
 list-style-image:none;
}
#header li {
 display:inline;
 margin: 0 8px 0 0;
 padding:0;
 background-image:none;
}
#header a{
 font-size: 0.9em;
 text-decoration:none;
 line-height:32px;
 color: #1B5092;
}
.bold { font-weight:bold;}
#header a:hover{
 text-decoration:underline;
}

/*** 150lat Kronenberg start */
/* #logo { float:left;} */
#logo {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

#mainImg {
  display: block;
  max-height: 40px;
  width: auto;
}
/*** 150lat Kronenberg end */

#header_menu_ {float:left; padding:0 0 0 259px; width:496px}
#header_menu_ li {
    background-image: none;
    display: inline;
    margin: 0 0 0 10px;
    padding: 0;
}

.searcher {float:left; width:210px; height:22px; margin-top:5px}
#search_form {height:22px}
.searcher_img {float:left}
.in_szukaj input {padding:0; border:0; margin:0; width:170px; color:#666666;}

#header_menu ul {
 z-index:255;
 position:absolute;
 right:5px;
 top: 57px;
 text-align:left;
}
#header_menu li {
 display:inline;
 margin: 0 0 0 10px;
 padding:0;
 background-image:none;
}
#navbar_menu2 {
 float:right;
 margin: 20px 0 0 0px;
}
#navbar_menu {
 float:left;
 margin: 20px 0 0 241px;
}


#navbar_menu2 li, #navbar_menu li{
 display:inline;
 margin:0;
 background-image:none;
}
#navbar_menu a{
 float:left;
 margin:0 7px 0 7px;
}
#navbar_menu2 a{
 float:left;
 margin-left:6px;
 height:21px;
}
#breadcrumbs { padding:8px 215px;  font-size:10px; }
#breadcrumbs .arrow { font-size:9px; font-family:Arial; }
#breadcrumbs a, #breadcrumbs a:hover { text-decoration:none; color:#194875;}

.empty { display:none; }


#top_layer
{
 text-align:left;
 position:absolute;
 z-index:0;
 height:86px;

}
#top_padd
{
height:50px;
}


#navbar_menu_corpo {
padding-top:0px;
padding-bottom:0px;
margin-bottom:0px;
padding-left:165px;
 clear:both;

}
#navbar_menu_corpo a{
 float:left;
 margin:0 3px 0 3px;

}

#navbar_menu2_corpo {
 float:right;
 margin:0px 0px 0 0px;

}
#navbar_menu2_corpo a{
 float:left;
 margin-left:6px;
 height:21px;

}

#navbar_menu2_corpo li, #navbar_menu_corpo li{
 display:inline;
 margin:0;
 background-image:none;
}
.v_english
{
 background:url(/poland/homepage/polish/images/v_pl.gif) no-repeat scroll 0 9px transparent; display:block; float: right; height: 20px; width: 16px;
}
.v_polish
{
 background:url(/poland/homepage/polish/images/v_en.gif) no-repeat scroll 0 9px transparent; display:block; float: right; height: 20px; width: 16px;
}
.v_en
{
 background:url(/poland/homepage/polish/images/v_en.gif) no-repeat scroll 0 9px transparent; display:block; float: right; height: 20px; width: 16px;
}
.in_szukaj
{
 background:url(/poland/homepage/polish/images/bg_szukaj.gif) no-repeat scroll 0 0 transparent; color:#666666; height:22px; padding: 2px 0 0 3px; width:172px; float:left; border:0; margin-right:3px; font-family: verdana,arial,helvetica,sans-serif; font-size: 12px;
}
.img_menu22 { background:url(/poland/homepage/polish/images/nc_cdirect.gif) left top no-repeat; display:block; width:61px; height:20px;}
.img_menu22_on, .img_menu22:hover, .img_menu22_on:hover { background:url(/poland/homepage/polish/images/nc_cdirect.gif) left top no-repeat;display:block; width:61px; height:20px;
background-position: 0px -20px;
}.img_menu21 { background:url(/poland/homepage/polish/images/nc_publiczny.gif) left top no-repeat; display:block; width:104px; height:20px;}
.img_menu21_on, .img_menu21:hover, .img_menu21_on:hover { background:url(/poland/homepage/polish/images/nc_publiczny.gif) left top no-repeat;display:block; width:104px; height:20px;
background-position: 0px -20px;
}.img_menu20 { background:url(/poland/homepage/polish/images/nc_uslugi.gif) left top no-repeat; display:block; width:117px; height:20px;}
.img_menu20_on, .img_menu20:hover, .img_menu20_on:hover { background:url(/poland/homepage/polish/images/nc_uslugi.gif) left top no-repeat;display:block; width:117px; height:20px;
background-position: 0px -20px;
}.img_menu19 { background:url(/poland/homepage/polish/images/nc_obsluga.gif) left top no-repeat; display:block; width:96px; height:20px;}
.img_menu19_on, .img_menu19:hover, .img_menu19_on:hover { background:url(/poland/homepage/polish/images/nc_obsluga.gif) left top no-repeat;display:block; width:96px; height:20px;
background-position: 0px -20px;
}.img_menu18 { background:url(/poland/homepage/polish/images/nc_treasury.gif) left top no-repeat; display:block; width:58px; height:20px;}
.img_menu18_on, .img_menu18:hover, .img_menu18_on:hover { background:url(/poland/homepage/polish/images/nc_treasury.gif) left top no-repeat;display:block; width:58px; height:20px;
background-position: 0px -20px;
}.img_menu17 { background:url(/poland/homepage/polish/images/nc_finans.gif) left top no-repeat; display:block; width:85px; height:20px;}
.img_menu17_on, .img_menu17:hover, .img_menu17_on:hover { background:url(/poland/homepage/polish/images/nc_finans.gif) left top no-repeat;display:block; width:85px; height:20px;
background-position: 0px -20px;
}.img_menu16 { background:url(/poland/homepage/polish/images/nc_zarzadz.gif) left top no-repeat; display:block; width:141px; height:20px;}
.img_menu16_on, .img_menu16:hover, .img_menu16_on:hover { background:url(/poland/homepage/polish/images/nc_zarzadz.gif) left top no-repeat;display:block; width:141px; height:20px;
background-position: 0px -20px;
}.img_menu8 { background:url(/poland/homepage/polish/images/zaloguj.gif) left top no-repeat; display:block; width:48px; height:22px;}
.img_menu8_on, .img_menu8:hover, .img_menu8_on:hover { background:url(/poland/homepage/polish/images/zaloguj.gif) left top no-repeat;display:block; width:48px; height:22px;
background-position: 0px -22px;
}.img_menu9 { background:url(/poland/homepage/polish/images/zalogujen.gif) left top no-repeat; display:block; width:48px; height:22px;}
.img_menu9_on, .img_menu9:hover, .img_menu9_on:hover { background:url(/poland/homepage/polish/images/zalogujen.gif) left top no-repeat;display:block; width:48px; height:22px;
background-position: 0px -22px;
}.img_menu1 { background:url(/poland/homepage/polish/images/m_onas.gif) left top no-repeat; display:block; width:38px; height:20px;}
.img_menu1_on, .img_menu1:hover, .img_menu1_on:hover { background:url(/poland/homepage/polish/images/m_onas.gif) left top no-repeat;display:block; width:38px; height:20px;
background-position: 0px -20px;
}.img_menu2 { background:url(/poland/homepage/polish/images/m_placowki.gif) left top no-repeat; display:block; width:60px; height:20px;}
.img_menu2_on, .img_menu2:hover, .img_menu2_on:hover { background:url(/poland/homepage/polish/images/m_placowki.gif) left top no-repeat;display:block; width:60px; height:20px;
background-position: 0px -20px;
}.img_menu3 { background:url(/poland/homepage/polish/images/m_relinw.gif) left top no-repeat; display:block; width:135px; height:20px;}
.img_menu3_on, .img_menu3:hover, .img_menu3_on:hover { background:url(/poland/homepage/polish/images/m_relinw.gif) left top no-repeat;display:block; width:135px; height:20px;
background-position: 0px -20px;
}.img_menu4 { background:url(/poland/homepage/polish/images/m_kariera_n.gif) left top no-repeat; display:block; width:50px; height:20px;}
.img_menu4_on, .img_menu4:hover, .img_menu4_on:hover { background:url(/poland/homepage/polish/images/m_kariera_n.gif) left top no-repeat;display:block; width:50px; height:20px;
background-position: 0px -20px;
}.img_menu5 { background:url(/poland/homepage/polish/images/m_biuro.gif) left top no-repeat; display:block; width:95px; height:20px;}
.img_menu5_on, .img_menu5:hover, .img_menu5_on:hover { background:url(/poland/homepage/polish/images/m_biuro.gif) left top no-repeat;display:block; width:95px; height:20px;
background-position: 0px -20px;
}.img_menu6 { background:url(/poland/homepage/polish/images/m_kontakt.gif) left top no-repeat; display:block; width:53px; height:20px;}
.img_menu6_on, .img_menu6:hover, .img_menu6_on:hover { background:url(/poland/homepage/polish/images/m_kontakt.gif) left top no-repeat;display:block; width:53px; height:20px;
background-position: 0px -20px;
}.img_menu7 { background:url(/poland/homepage/polish/images/m_citionline.gif) left top no-repeat; display:block; width:100px; height:20px;}
.img_menu7_on, .img_menu7:hover, .img_menu7_on:hover { background:url(/poland/homepage/polish/images/m_citionline.gif) left top no-repeat;display:block; width:100px; height:20px;
background-position: 0px -20px;
}
